Package Details: adminer-git 4.2.4.r0.g49e2ac4-1

Git Clone URL: https://aur.archlinux.org/adminer-git.git (read-only)
Package Base: adminer-git
Description: a web based SQL management tool supporting MySQL, PostgreSQL, SQLite, MS SQL, Oracle, Firebird, SimpleDB, Elasticsearch and MongoDB. Formerly phpMinAdmin.
Upstream URL: https://www.adminer.org
Licenses: Apache
Conflicts: adminer
Provides: adminer=4.2.4
Submitter: seberm
Maintainer: severach
Last Packager: severach
Votes: 2
Popularity: 0.504543
First Submitted: 2010-10-05 16:57
Last Updated: 2016-02-14 17:48

Dependencies (8)

Required by (18)

Sources (1)

Latest Comments

seberm commented on 2015-08-19 19:38

Hi all,
I'm orphaning all adminer packages. I do not use Archlinux as my main distro anymore.

https://aur.archlinux.org/packages/adminer-git/
https://aur.archlinux.org/packages/adminer-editor/
https://aur.archlinux.org/packages/adminer-skins/

uzsolt commented on 2012-05-28 07:31

No problem :)
But the bug isn't fixed in git version (as I think doesn't committed now) so I should use another browser to adminer...

Good exams :)

seberm commented on 2012-05-28 07:27

Hi uzsolt.
PKGBUILD updated. Thank for your help. I have an examination period now, so.... my reactions are little bit slow.

uzsolt commented on 2012-05-28 07:15

Here is the changed git-version: http://pastebin.com/07QJkbDr

uzsolt commented on 2012-05-23 17:32

And please make compatible with adminer :)
Please install to /usr/share/webapps and httpd-adminer.conf...

I've found a bug (other people too :)) and it's fixed in git version:
http://sourceforge.net/tracker/?func=detail&aid=3487525&group_id=264133&atid=1127745

So I must use devel version...

Thanks! :)

seberm commented on 2012-05-23 17:30

Done;-)

uzsolt commented on 2012-05-23 17:26

Please add "provides=adminer" because of adminer-skins!